Текущее время: Вт, сен 25 2018, 17:50

Часовой пояс: UTC + 4 часа




Начать новую тему Ответить на тему  [ Сообщений: 2 ] 

Какая версия SAP на вашем предприятии?
4.0 0%  0%   [ 0 ]
4.6 0%  0%   [ 0 ]
4.7 10%     [ 3 ]
5.0 3%     [ 1 ]
6.0 83%     [ 25 ]
не знаю 3%     [ 1 ]
Всего голосов : 30
Автор Сообщение
 Заголовок сообщения: Поддержка версий ниже ECC 6.0 заканчивается в марте 2013
СообщениеДобавлено: Чт, фев 14 2013, 12:40 
Начинающий
Начинающий

Зарегистрирован:
Ср, янв 23 2013, 11:12
Сообщения: 3
Пол: Мужской
Коллеги, с марта 2013 заканчивается поддержка всех версий ниже ECC 6.0.
Не совсем понятно, что будет с теми кто не перейдет на новую версию.

В связи с этим опрос, на какой версии SAP вы сейчас.
Планируете ли переходить на новую версию или будете искать другие решения)

Просьба высказываться по теме.


Заранее спасибо!


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: Поддержка версий ниже ECC 6.0 заканчивается в марте 2013
СообщениеДобавлено: Чт, фев 14 2013, 13:46 
Гуру-модератор
Гуру-модератор

Зарегистрирован:
Пт, сен 28 2012, 14:20
Сообщения: 590
Откуда: Германия
Пол: Женский
Да ничего не будет, ну т.е. если у вас система работает как швейцарские часы, то она и будет продолжать работать. Ну а если нет то вы для решения возникших новых проблем не найдёте Note и не сможете открыть SAP-Call


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 2 ] 

Часовой пояс: UTC + 4 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB